/* Text Elements */

h1.heading-1 {
  margin: 0;
  padding: 20px 20px 0;
  border-top: .25rem solid #d76e4b;
  border-right: .25rem solid #d76e4b;
  border-left: .25rem solid #d76e4b;
  background-color: #fff;
  font-weight: 600;
  font-size: 22px;
  font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.paragraph-1 {
  margin: 0 0 5px;
  padding-top: 20px;
  padding-right: 18px;
  padding-left: 18px;
  border-right: .25rem solid #d76e4b;
  border-bottom: .25rem solid #d76e4b;
  border-left: .25rem solid #d76e4b;
  background-color: #fff;
  font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.paragraph-2 {
  margin-bottom: 0;
  padding: 10px 20px;
  border: .25rem solid #000;
  background-color: #135679;
  color: #fff;
  font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-4 {
  text-decoration: underline;
  font-weight: 600;
}

p.paragraph span.paragraph-text-5 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-7 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-8 {
  font-weight: 700;
}

p.paragraph.menu-toggle-text {
  margin-bottom: 0;
  font-size: 16px;
}

a.link-text.topbar-responsive-logo {
  color: #fefefe;
  vertical-align: middle;
}

a.link-text.nav-item {
  display: block;
  margin-right: 0;
  margin-left: 0;
  padding: .8rem .636364rem .9rem 25px;
  border-top: .0625rem solid #135679;
  border-right: .0625rem solid #135679;
  border-bottom: .0625rem none #135679;
  border-left: .0625rem solid #135679;
  background-color: #fff;
  color: #135679;
  text-align: left;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
  font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  -webkit-transition-delay: .05s;
     -moz-transition-delay: .05s;
       -o-transition-delay: .05s;
          transition-delay: .05s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
}

a.link-text span.text-link-text-2 {
  text-transform: none;
}

a.link-text span.text-link-text-4 {
  text-transform: none;
}

a.link-text span.text-link-text-5 {
  text-transform: none;
}

a.link-text.nav-item:hover {
  border-top: .0625rem solid #fff;
  border-right: .0625rem solid #135679;
  border-bottom: 0 none #fff;
  border-left: .0625rem solid #135679;
  background-color: #135679;
  color: #fdfdfd;
}

ul.link-list.menu {
  background-color: #2c3840;
}

/* Layout Elements */

body > .row.rw_int_02 {
  background-color: #135679;
}

body > .row > [class*='small-'].clm_tp_02 {
  padding-right: 0;
  padding-left: 0;
  background-image: url('../avalon-balingup-imgs/in_av_02B.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body > .row > [class*='small-'].clm_tp_01 {
  padding-right: 0;
  padding-left: 0;
}

body > .row.tp_int1 {
  background-color: #d76e4b;
}

body > .row > [class*='small-'].top-bar-responsive {
  padding: .75rem;
  background-color: #2c3840;
}

body > .row > [class*='small-'].clm_tp3 {
  min-height: 2px;
}

body > .row > [class*='small-'].top-bar.top-bar-responsive {
  padding: .5rem 0;
  background-color: #135679;
}

body > .row > [class*='small-'].clm_md_01 {
  min-height: 15px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
}

body > .row.rw_md_01 {
  min-height: 15px;
  max-height: 15px;
  background-image: url('../avalon-balingup-imgs/bck_lg_04.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body > .row > [class*='small-'].clm_01C {
  padding-right: 0;
  padding-left: 0;
  min-height: auto;
  max-height: none;
  height: auto;
  background-image: url('../avalon-balingup-imgs/in_av_03B.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body > .row.rw_cnt_01 {
  max-width: 1400px;
  background-image: url('../avalon-balingup-imgs/in_av_03B.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body > .row > [class*='small-'].column-1 {
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='small-'].column-2 {
  padding-right: 0;
  padding-left: 0;
  min-height: auto;
  background-image: url('../avalon-balingup-imgs/in_av_03B.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body > .row.rw_lwr_01 {
  max-width: 1400px;
}

body > .row > [class*='small-'].column-3 {
  display: block;
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='small-'].clm_lwr_03 {
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='small-'].clm_cnt_01 {
  padding-right: 0;
  padding-left: 0;
  min-height: auto;
  max-height: none;
  height: auto;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
}

body > .row > [class*='small-'].nav-col {
  position: static;
  margin-top: 0;
  padding-right: 0;
  padding-left: 0;
  background-color: transparent;
  text-align: right;
}

.container.top-bar-title {
  position: relative;
  width: 100%;
}

.container.icon-container {
  position: absolute;
  top: 50%;
  right: 7px;
  margin-right: 10px;
  margin-left: 0;
  padding: .25rem .45rem;
  border: .0625rem solid #fefefe;
  border-radius: 5px;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
}

.container#topbar-responsive {
  display: none;
}

.container.topbar-responsive-links {
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
}

.container.mobile-menu-toggle {
  margin-bottom: 0;
  background-color: rgba(37, 37, 37, .7);
}

.container.menu-wrapper {
  z-index: 10;
  display: none;
  background-color: #fff;
  box-shadow: none;
}

.container.button.mobile-menu-toggle {
  margin-top: 10px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 5px 10px;
  min-width: 10px;
  border: 0 none #fff;
  border-radius: 0;
  background-color: #135679;
}

div.responsive-picture.logo_01 {
  max-width: 100%;
  background-color: #135679;
}

div.responsive-picture.img_tp_01 {
  max-width: 100%;
}

div.responsive-picture.picture-1 {
  max-width: 100%;
}

span.glyph.menu-icon-toggle {
  position: static;
  display: inline-block;
  margin: 2px auto;
  width: auto;
  color: #fefefe;
  font-size: 20px;
  line-height: 1;
}

li.list-item-link.menu-link > a {
  color: #135679;
  font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item-link.menu-link {
  margin-right: 11rem;
  padding: .875rem 5px .875rem 20px;
  border-bottom: .0625rem solid #135679;
  background-color: #fff;
  -webkit-transition-timing-function: ease-in;
     -moz-transition-timing-function: ease-in;
       -o-transition-timing-function: ease-in;
          transition-timing-function: ease-in;
  -webkit-transition-duration: .15s;
     -moz-transition-duration: .15s;
       -o-transition-duration: .15s;
          transition-duration: .15s;
}

div.responsive-picture.img_sml01 {
  max-width: none;
}

div.responsive-picture.img_lwr_02 {
  display: none;
  max-width: none;
}

div.responsive-picture.img_lwr_03 {
  max-width: none;
}

div.responsive-picture.picture-2 {
  max-width: 100%;
}

.rule.menu-line hr {
  border-top-width: 2px;
}

.rule.menu-line {
  margin-top: 1px;
  margin-bottom: 1px;
  padding-top: 2px;
  padding-bottom: 2px;
}

ul.list-container.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: stretch;
  padding: 0;
  background-color: #fff;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
     -moz-box-align: stretch;
          align-items: stretch;
}

li.list-item-container.nav-wrapper {
  position: relative;
  display: inline-block;
  padding: 0;
  border-width: .125rem;
  background-color: #fff;

  -webkit-box-flex: 1;
  -webkit-flex: 1 auto;
     -moz-box-flex: 1;
      -ms-flex: 1 auto;
          flex: 1 auto;
}

li.list-item-link.menu-link:hover > a {
  color: #fff;
  font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li.list-item-link.menu-link:hover {
  border-bottom-color: #fff;
  background-color: #135679;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-top: 15px;
  }

  p.paragraph.paragraph-2 {
    margin-bottom: 0;
  }

  a.link-text.nav-item {
    padding: 0;
    max-width: 100%;
    width: 100%;
    border-top-width: 0;
    border-top-style: none;
    border-right-width: 0;
    border-right-style: none;
    border-left: .0625rem solid #fff;
    background-color: #135679;
    color: #fff;
    text-align: center;
    text-transform: none;
    font-weight: 400;
    font-size: 16px;
    -webkit-transform: scaleY(1) scaleX(1);
       -moz-transform: scaleY(1) scaleX(1);
         -o-transform: scaleY(1) scaleX(1);
            transform: scaleY(1) scaleX(1);
  }

  a.link-text.nav-item:hover {
    border-top-width: 0;
    border-top-style: none;
    border-right-width: 0;
    border-right-style: none;
    border-left: .0625rem solid #fff;
    color: #63afd7;
  }

  ul.link-list.menu.simple.vertical {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: start;
    -ms-flex-align: start;
    width: auto;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  ul.link-list.medium-horizontal.menu.simple.vertical {
    -ms-flex-pack: start;
    -ms-flex-align: center;
    background-color: #135679;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  /* Layout Elements */

  body > .row > [class*='small-'].clm_tp3 {
    min-height: 84px;
    background-image: url('../avalon-balingup-imgs/bck_lg_03.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row > [class*='small-'].clm_tp_02 {
    min-height: 84px;
    max-height: 84px;
    background-image: url('../avalon-balingup-imgs/bck_lg_03.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row > [class*='small-'].top-bar.top-bar-responsive {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    padding: 0;
    background-color: #135679;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  body > .row.rw_md_01 {
    min-height: 5px;
    max-height: 5px;
  }

  body > .row > [class*='small-'].clm_md_01 {
    min-height: 0;
  }

  body > .row > [class*='small-'].clm_01C {
    padding-right: 30px;
    padding-bottom: 10px;
    padding-left: 30px;
    background-image: url('../avalon-balingup-imgs/in_av_03B.jpg');
  }

  body > .row > [class*='small-'].column-3 {
    min-height: auto;
  }

  body > .row > [class*='small-'].column-1 {
    min-height: auto;
  }

  body > .row > [class*='small-'].clm_cnt_01 {
    padding-right: 30px;
    padding-left: 30px;
    background-image: url('../avalon-balingup-imgs/in_av_03B.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row > [class*='small-'].column-2 {
    padding-right: 13px;
    padding-left: 13px;
    background-image: url('../avalon-balingup-imgs/in_av_03B.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row.rw_cnt_01 {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;
  }

  .container.top-bar-title {
    position: static;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
  }

  .container.icon-container {
    display: none;
  }

  .container.topbar-responsive-links {
    display: block;
    width: auto;
  }

  .container#topbar-responsive {
    display: block;
  }

  .container.top-bar-right {
    max-width: none;
  }

  .container.mobile-menu-toggle {
    display: none;
  }

  .container.menu-wrapper {
    display: block;
    min-width: 10px;
  }

  div.responsive-picture.logo_01 {
    max-width: 541px;
    width: 541px;
  }

  li.list-item-link.menu-link {
    margin-right: 2rem;
    padding: 0 30px 0 1px;
    max-width: none;
    width: auto;
    border-right: .0625rem solid #fff;
    background-color: #135679;
  }

  li.list-item-link.menu-link > a {
    color: #fff;
  }

  div.responsive-picture.img_lwr_02 {
    display: block;
  }

  div.responsive-picture.picture-2 {
    border: .5rem solid #135679;
  }

  ul.list-container.menu {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 5px 10px;
    min-width: 100%;
    max-width: 100%;
    width: 100%;
    background-color: #135679;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  li.list-item-container.nav-wrapper {
    position: relative;
    padding: 0;
    background-color: transparent;
    text-align: left;
    -webkit-transform: scaleX(1);
       -moz-transform: scaleX(1);
         -o-transform: scaleX(1);
            transform: scaleX(1);
  }

  li.list-item-link.menu-link:hover {
    margin-right: 2rem;
    padding-right: 30px;
    padding-bottom: 0;
    padding-left: 1px;
    border-bottom-width: 0;
    border-bottom-style: none;
  }

  li.list-item-link.menu-link:hover > a {
    color: #c2d4dd;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    background-color: #fff;
  }

  p.paragraph.paragraph-2 {
    margin: 10px 20px 0;
    padding: 20px 20px 10px;
  }

  a.link-text.nav-item {
    margin-right: 0;
    margin-left: 0;
    padding-right: 7px;
    padding-left: 5px;
    max-width: 100%;
    width: 100%;
    border-top-width: 0;
    border-top-style: none;
    border-left: .0625rem solid #fff;
    text-align: center;
    font-size: 16px;
  }

  a.link-text.nav-item:hover {
    border-top-width: 0;
    border-top-style: none;
  }

  ul.link-list.medium-horizontal.menu.simple.vertical {
    background-color: #135679;
  }

  /* Layout Elements */

  body > .row > [class*='small-'].clm_tp_02 {
    min-height: 84px;
    background-image: url('../avalon-balingup-imgs/bck_lg_02.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row.tp_int1 {
    max-width: 1400px;
  }

  body > .row.rw_int_02 {
    max-width: 1400px;
    background-color: transparent;
    background-image: url('../avalon-balingup-imgs/bck_lg_03.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row > [class*='small-'].clm_tp3 {
    min-height: 84px;
    background-image: url('../avalon-balingup-imgs/in_av_02B.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body > .row > [class*='small-'].top-bar.top-bar-responsive {
    padding: 0;
    background-color: #135679;
  }

  body > .row.rw_md_01 {
    min-height: 20px;
    max-width: 1400px;
    max-height: 20px;
  }

  body > .row.rw_cnt_01 {
    padding: 0;
    background-image: url('../avalon-balingup-imgs/in_av_03B.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
  }

  body.grid-1 {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;
  }

  body > .row > [class*='small-'].clm_cnt_01 {
    padding: 15px 0 15px 20px;
  }

  body > .row > [class*='small-'].clm_01C {
    padding: 0 20px;
  }

  body > .row > [class*='small-'].nav-col {
    background-color: #135679;
    text-align: right;
  }

  .container.top-bar-title {
    margin-top: 0;
    margin-bottom: 0;
  }

  .container.menu-wrapper {
    position: static;
    float: none;
    padding-top: 5px;
    padding-right: 0;
    padding-left: 50%;
    min-width: 100%;
    max-width: 100%;
    width: 100%;
    background-color: #135679;
    text-align: right;
  }

  div.responsive-picture.logo_01 {
    max-width: 525px;
    width: 525px;
  }

  li.list-item-link.menu-link {
    margin-right: .5rem;
    padding: 0 7px 0 0;
  }

  div.responsive-picture.picture-2 {
    padding: 0;
    border: .4375rem solid #135679;
  }

  div.responsive-picture.img_sml01 {
    padding-top: 5px;
  }

  ul.list-container.menu {
    margin-right: 0;
    margin-left: 0;
    padding: 0 5px 0 0;
    min-width: 100%;
    max-width: 100%;
  }

  li.list-item-container.nav-wrapper {
    float: none;
    clear: none;
  }

  li.list-item-link.menu-link:hover {
    margin-right: .5rem;
    padding-right: 7px;
    padding-left: 0;
  }
}